maildirqmtp(1)

NAME
maildirqmtp - send a maildir through QMTP

SYNOPSIS
maildirqmtp dir prefix host

DESCRIPTION
maildirqmtp scans a maildir, dir, and sends each message to host through QMTP. It removes prefix from the beginning of each envelope recipient address. It ignores any message whose recipient address does not begin with prefix. maildirqmtp removes messages accepted by host. It bounces messages permanently rejected by host back to the envelope sender, and then removes them. It treats temporary rejection as permanent rejection for messages more than two weeks old. Note that failure to connect to host is not temporary rejection. If host is never reachable, maildirqmtp will never remove messages. maildirqmtp needs tcpclient in $PATH.

SEE ALSO
maildirserial(1), serialqmtp(1), tcpclient(1)